{
  "format_version": "1.8.0",
  "animations": {
    "animation.pr_egg_tiktaalik.athena_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.brandish_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.cancan_a_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.cancan_b_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.default_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.entertain_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.hero_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.honor_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.no_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.riposte_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.salute_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.solemn_pose": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.wiggle": {
      "loop": true
    },
    "animation.pr_egg_tiktaalik.zombie_pose": {
      "loop": true
    }
  }
}